

/*The price is : Pro Access (monthly) --> 79,99 50% promo : 39,99 USD EUR CAD GBP CHF AUD NZD

Unlock 1 image (1 time) --> 3,99 USD EUR CAD GBP CHF AUD NZD*/
const content :{[key:string]: {selectaplan: string, OurCustomersays:string,title: string, description:String,
    included: string,
    included1: string,
    included2: string,
    included3: string,
    included4: string,
    included5: string,
    included6: string,
    unlockOne: string,
    fullPricePro: string,
    discountPricePro: string,
    outof: string,
    Excellent: string,
    priceUnlockOne:string,
    unlockOneincluded:string,
review:string}}= {
    "GB": {
      selectaplan: "Select a plan to access your image.",
      title: "Lorem",
      OurCustomersays:"Our Customer says",
      description:
        "Lorem Ipsum is simply dummy text of the printing and typesetting industry.",
        included: "What's included?",
        included1: "Instant file download",
        included2: "Full access to all online tools",
        included3: "Unlimited file processing",
        included4: "No advertisements",
        included5: "Connect from any device",
        included6: "Cancel anytime",
        unlockOne: "Unlock 1 image",
        fullPricePro: "GPB79.99/mo",
        discountPricePro: "GBP39.99/mo",
        outof: "out of 5 based",
        Excellent: "Excellent" ,
        priceUnlockOne:"GBP3.99",
        unlockOneincluded:"Get access to only this image",
        review:"reviews"
    },
    "US": {
      selectaplan: "Select a plan to access your image.",
      title: "Lorem",
      OurCustomersays:"Our Customer says",
      description:
        "Lorem Ipsum is simply dummy text of the printing and typesetting industry.",
        included: "What's included?",
        included1: "Instant file download",
        included2: "Full access to all online tools",
        included3: "Unlimited file processing",
        included4: "No advertisements",
        included5: "Connect from any device",
        included6: "Cancel anytime",
        unlockOne: "Unlock 1 image",
        fullPricePro: "$79.99/mo",
        discountPricePro: "$39.99/mo",
        outof: "out of 5 based",
        Excellent: "Excellent" ,
        priceUnlockOne:"$3.99",
        unlockOneincluded:"Get access to only this image",
        review:"reviews"
    },
    "AU": {
      selectaplan: "Select a plan to access your image.",
      title: "Lorem",
      OurCustomersays:"Our Customer says",
      description:
        "Lorem Ipsum is simply dummy text of the printing and typesetting industry.",
        included: "What's included?",
        included1: "Instant file download",
        included2: "Full access to all online tools",
        included3: "Unlimited file processing",
        included4: "No advertisements",
        included5: "Connect from any device",
        included6: "Cancel anytime",
        unlockOne: "Unlock 1 image",
        fullPricePro: "AU$79.99/mo",
        discountPricePro: "AU$39.99/mo",
        outof: "out of 5 based",
        Excellent: "Excellent" ,
        priceUnlockOne:"AU$3.99",
        unlockOneincluded:"Get access to only this image",
        review:"reviews"
    },
    "EU": {
        selectaplan: "Select a plan to access your image.",
        title: "Lorem",
        OurCustomersays:"Our Customer says",
        description:
          "Lorem Ipsum is simply dummy text of the printing and typesetting industry.",
          included: "What's included?",
          included1: "Instant file download",
          included2: "Full access to all online tools",
          included3: "Unlimited file processing",
          included4: "No advertisements",
          included5: "Connect from any device",
          included6: "Cancel anytime",
          unlockOne: "Unlock 1 image",
          fullPricePro: "79,99€/mois",
          discountPricePro: "39,99€/mois",
          priceUnlockOne:"3,99€",
          outof: "out of 5 based",
          Excellent: "Excellent" ,
          
          unlockOneincluded:"Get access to only this image",
          review:"reviews"
      }
      ,
      "CA": {
          selectaplan: "Select a plan to access your image.",
          title: "Lorem",
          OurCustomersays:"Our Customer says",
          description:
            "Lorem Ipsum is simply dummy text of the printing and typesetting industry.",
            included: "What's included?",
            included1: "Instant file download",
            included2: "Full access to all online tools",
            included3: "Unlimited file processing",
            included4: "No advertisements",
            included5: "Connect from any device",
            included6: "Cancel anytime",
            unlockOne: "Unlock 1 image",
            fullPricePro: "CAD79.99/mo",
            discountPricePro: "CAD39.99/mo",
            outof: "out of 5 based",
            Excellent: "Excellent" ,
            priceUnlockOne:"CAD5.99",
            unlockOneincluded:"Get access to only this image",
            review:"reviews"
        },
      "FR": {
        selectaplan: "Select a plan to access your image.",
        title: "Lorem",
        OurCustomersays:"Our Customer says",
        description:
          "Lorem Ipsum is simply dummy text of the printing and typesetting industry.",
          included: "What's included?",
          included1: "Instant file download",
          included2: "Full access to all online tools",
          included3: "Unlimited file processing",
          included4: "No advertisements",
          included5: "Connect from any device",
          included6: "Cancel anytime",
          unlockOne: "Unlock 1 image",
          fullPricePro : "79,99€/mo",
          discountPricePro : "39,99€/mo",
          outof: "out of 5 based",
          Excellent: "Excellent" ,
          priceUnlockOne : "3,99€",
          unlockOneincluded:"Get access to only this image",
          review:"reviews"
        } 
  };

 export default content 